.gfield_radio{
    clear: both;
}
.gfield_radio:after, .gfield_radio:before {
    content: " ";
    display: table;
}
.gfield_radio:after {
    clear: both;
}
.page-id-95 .field_sublabel_below {
    margin: 10px 0;
}
.page-id-95 .contact-content .ginput_container input,
.page-id-95 .contact-content .field_sublabel_below input,
.page-id-95 .contact-content .ginput_container select,
.page-id-95 .contact-content .ginput_container textarea {
    box-shadow: none;
    -webkit-border-radius: 0px;
    min-height: 48px;
    display: block;
    width: 100%;
    color: #999;
    padding: 5px;
    border: 1px solid;
}
.main .alignleft {
    margin-right: 20px;
    margin-top: 10px;	
}
.contact-content .ginput_container input, .contact-content .field_sublabel_below input, .contact-content .ginput_container select, .contact-content .ginput_container textarea {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    line-height: 1.428571429;
    background-color: transparent;
    background-image: none;
    box-shadow: none;
    border-radius: 0;
    font-size: 20px;
    min-height: 48px;
    border: 1px solid !important;
    color: #999;
}
li#field_156_19, li#field_156_18 {
    margin: 0;
    height: 0;
}
.gform_fields li.visiblity_hidden {
    margin: 0 !important;
    height: 0;
    opacity: 0;
    margin-top: -50px !important;
}
.conference-schedule {
    margin: 0 auto;
}
.banner.relative-position {
    padding: 0;
    margin-bottom: 0;
}
.welcome-intro{
 padding: 0;	
}
.aligncenter, img {
    max-width: 100%;
}
.gfield_label {  
    font-weight: 700;
    color: inherit;
    border-bottom: none;
}
.field_sublabel_below:after, .field_sublabel_below:before {
    content: " ";
    display: table;
}
.field_sublabel_below:after {
    clear: both;
}
.gfield_checkbox label {
    vertical-align: top;
}
.field_sublabel_below h3.gsection_title {
    margin-bottom: 0;
    margin-top: 15px;
}
.field_sublabel_below {
    margin: 40px 0;
}
@media(max-width: 1199px) {
	.banner.relative-position {
    padding: 0;
    margin-bottom: 0;
    height: auto;
    min-height: 0;
}
}
@media(max-width: 991px) {
	
}
@media(max-width: 767px) {
h1, .h1 { font-size: 36px; }
h2, .h2 { font-size: 30px;}
h3, .h3 { font-size: 24px; }
h4, .h4 { font-size: 20px; }
h5, .h5 { font-size: 18px; }
h6, .h6 { font-size: 16px; }	
.contact-content {
    padding: 30px 0;
}
.field_sublabel_below {
    margin: 30px 0;
}
.sidebar {
    border-left: none;
    margin-top: 30px;
	padding-top: 30px;
	border-top: 2px solid #eee;
}
.welcome-intro {
    padding: 0;
}
.event-box img {
    max-width: 100%;
    width: auto;
}
.news-section {
    padding: 20px;
}
.events {
      padding: 20px;
}
.post-thumb {
    height: auto;
}
.post-content p.news {
    text-align: center;
}
.footer ul {
    padding-top: 0;
}
.intro-box {
    width: 280px;
    margin: 20px auto;
    border: 2px solid #eee;
}
.center-content a {
    word-break: break-all;
}
.single-leader h4 {
    font-size: 18px;
}
.contact-content .main table{
	width: 100% !important;
    height: auto !important;
}

.ginput_container textarea {
    max-width: 100%;
}

 .about-info blockquote {
    word-break: break-all;
}
.conference-schedule a {
    word-break: break-all;
}
#tabs .btn.button, .btn, .button  {
    white-space: normal;
}
.navbar-nav {
    margin: 0;
}
.page-template-template-admin-pages .modal-dialog {
    width: auto !important;
}
.navbar-default .navbar-nav>li>a {
    padding: 15px 15px;
    font-size: 21px;
}
li#field_77_31, li#field_247_31 {
    margin-top: -25px;
    float: none;
    width: auto;
}
a.btn.button.pull-right {
    float: none !important;
    display: block;
}
nav.navbar.navbar-default.admin-conference-nav {
    margin-bottom: 40px !important;
}
}
ul.days{
	text-align: center;
	list-style: none;
	padding:0;
}
ul.days li{
	display: inline-block;
	
}
ul.days li a{
text-align: center;
    border-style: groove;
    border-color: #000000;
    background-color: #2248d4;
    vertical-align: middle;
    color: #fff;
    padding: 10px;
    display: inline-block;
    margin: 5px;
}
.border-top-8{
	min-height: 10px;
	display: block;
	background-color: #999999;
}
